/* 
Colours
#000082 - Text blue
#8B9BDE - light blue for backgrounds
#8B9BDE - light blue for text
#58011A - Maroon
#E1012F - red
#F4F5FE - Very light blue
#F4F5FE - Off-white
*/

/* Light
font-family: gill-sans-nova, sans-serif;
font-weight: 300;
font-style: normal; */

/* Book
font-family: gill-sans-nova, sans-serif;
font-weight: 400;
font-style: normal; */

/* Bold
font-family: gill-sans-nova, sans-serif;
font-weight: 700;
font-style: normal; */

body {
    margin: 0;
	padding: 0;
    font-family: gill-sans-nova, sans-serif;
    font-weight: 300;
    color: #000082;
    display: flex;
    height: 100%;
    flex-direction: column;
}

.overflow_hidden {
    overflow: hidden!important;
}

html {
    scroll-behavior: smooth;
}
  

img {
	width: 100%;
	height: auto;
}

.w-15 {
    width: 15%;
}

h1,h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
	margin-top: 0;
    font-family: 'Crimson Text', serif;
    color: #000082;
    font-weight: 600;
}

.h1, h1 {
    font-size: 60px;
    font-weight: 600;
}

.h2, h2 {
    font-size: 40px;
    font-weight: 600;
}

.h3, h3 {
    font-size: 30px;
    font-weight: 700;
}

.display-1 {
    font-size: 6rem;
    font-weight: 700;
    line-height: normal;
    text-shadow: 2px 2px 5px rgb(0 0 0 / 20%);
}

.text-shadow {
    text-shadow: 0px 0px 0px #000;
}

p,
li,
a {
    font-size: 15px;
    line-height: normal;
    font-weight: 400;
}

strong {
    font-weight: 700;
}

a:hover, a:focus {
	border-bottom: 0;
	text-decoration: none;
    color: inherit;
}

i {
    vertical-align: middle;
}

.border-blue-top {
    border-top: 1px solid #000082;
}

#banner-col{
    margin-bottom:3rem;
}

#products-banner {
    padding-left: 9px;
    padding-right: 9px;
    margin-bottom: 9px;
}

.badge-secondary {
    color: #fff;
    background-color: #E1012F;
    position: absolute;
    top: 10px;
    left: 10px;
    display: inline-block;
    padding: 3px 20px;
    font-size: 75%;
    font-weight: 400;
    line-height: 1;
    text-align: center;
    white-space: nowrap;
    vertical-align: top;
    border-radius: 50px;
}

.card-block {
    margin-top: -150px;
}

.card-block .card {
    min-height: 200px;
}

.card-block .card:hover {
    box-shadow: 2px 2px 9px -5px rgb(0 0 0 / 90%);
}

.card-block i {
    vertical-align: middle;
    height: 120px;
    width: 120px;
    text-align: center;
    font-size: 90px;
    line-height: 90px;
}

.card-block .card-text {
    margin-bottom: 0;
    vertical-align: bottom;
    display: inline-block;
    line-height: 20px;
    width: 100%;
}

.card-block .card-body {
    vertical-align: text-bottom;
    line-height: 40px;
}

.customize-tools .controls {
    text-align: center;
    width: 100%;
    position: absolute;
    top: 50%;
	left: 0;
    transition: background 0.3s;
    z-index: 999999999;
}

.customize-tools .controls li {
    display: inline-block;
    margin-top: 0;
    padding: 0 15px;
    cursor: pointer;
}

.customize-tools .controls li i {
    display: inline-block;
    vertical-align: middle;
    font-size: 30px;
    padding: 10px 0px;
    border-radius: 100%;
    text-align: center;
    vertical-align: middle;
    width: auto;
    height: 40px;
    color: #000000;
}

.customize-tools .controls .prev { 
	left: -5%; 
	z-index: 999999999;
	position: absolute;
}

.customize-tools .controls .next {
    right: -5%;
    z-index: 999;
    position: absolute;
}

.divider {
    border-bottom: 1px solid #E5E5E5;
    margin-bottom: 15px;
}

.border-bottom {
    border-bottom: 1px solid #000082!important;
}

.bg-dark {
    background-color: #00000030!important;
}

.bg-light-blue {
    background-color: #F4F5FE;
}

.light-blue-txt {
    color: #8B9BDE;
}

.red-txt {
    color: #E1012F;
}

.blue-txt {
    color: #000082;
}

.red-cart {
    background-color: #E1012F;
    color: #fff;
    padding: 10px;
    border-radius: 100%;
    font-size: 18px;
}

.blue-heart {
    background-color: #8B9BDE;
    color: #fff;
    padding: 10px;
    border-radius: 100%;
    font-size: 18px;
}

.icons {
    vertical-align: middle;
    line-height: 40px;
}

.add-to-wishlist {
    font-size: 19px;
    line-height: normal;
    font-weight: 400;
    vertical-align: middle;
    color: #000082;
}

.logo img {
    width: 100%;
}

.btn-primary.focus, .btn-primary:focus {
    box-shadow: none;
}

button:focus {
    outline: none;
}

.btn-primary {
    padding: 15px!important;
    min-width: 200px;
    line-height: 20px;
    vertical-align: middle;
    font-size: 15px;
    border: 0;
    border-radius: 0;
    font-weight: 300;
    text-transform: capitalize;
}

.btn-primary.red {
    background-color: #E1012F;
    color:#FFFFFF!important; 
}

.btn-primary.red:hover, .btn-primary.red:not(:disabled):not(.disabled).active, .btn-primary.red:not(:disabled):not(.disabled):active, .btn-primary.red:hover, .btn-primary.red:focus {
    background-color: #E1012F;
    color: #fff!important;
    border: 0;
}

.btn-primary.white {
    background-color: #F4F5FE;
    color:#000082; 
}

.btn-primary.white:hover, .btn-primary.white:not(:disabled):not(.disabled).active, .btn-primary.white:not(:disabled):not(.disabled):active, .btn-primary.white:hover, .btn-primary.white:focus {
    background-color: #F4F5FE;
    color: #000082!important;
    border: 0;
}

.btn-primary.green {
    background-color: #A3D658;
    color:#FFFFFF; 
    border-radius: 0;
}

.btn-primary.green:hover, .btn-primary.green:not(:disabled):not(.disabled).active, .btn-primary.green:not(:disabled):not(.disabled):active, .btn-primary.green:hover, .btn-primary.green:focus {
    background-color: #A3D658;
    color: #FFFFFF!important;
    border: 0;
}

.btn-primary.blue {
    background-color: #8B9BDE;
    color:#FFFFFF; 
    border-radius:0;
}

.btn-primary.blue:hover, .btn-primary.blue:not(:disabled):not(.disabled).active, .btn-primary.blue:not(:disabled):not(.disabled):active, .btn-primary.blue:hover, .btn-primary.blue:focus {
    background-color: #8B9BDE;
    color: #FFFFFF!important;
    border: 0;
}

.dashboard-btns .btn-primary.blue {
    min-width: 47%;
}

.navbar-expand-lg .navbar-nav .nav-link {
    padding: .5rem 0px!important;
    font-family: gill-sans-nova, sans-serif;
    font-weight: 300;
    /* font-size: 18px; */
    color: #fff;
    /* line-height:70px; */
    text-align: center;
}

.navbar-expand-lg .navbar-nav li {
    font-size: 15px;
    /* line-height: 70px; */
    font-weight: 400;
    /* min-width: 130px; */
}

.dashboard-header .navbar-expand-lg .navbar-nav .nav-link {
    padding: .5rem 0px!important;
    font-family: gill-sans-nova, sans-serif;
    font-weight: 300;
    /* font-size: 18px; */
    color: #fff;
    /* line-height:70px; */
    text-align: center;
}

.dashboard-header .navbar-expand-lg .navbar-nav .dropdown-menu {
    position: absolute;
    min-width: 15rem;
    max-width: none;
    width: auto;
}

.dashboard-header .first-dropdown .dropdown-menu {
    min-width: 25rem!important;
    max-width: none;
    width: auto;
}

.home-page header {
    background-color: transparent;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
}

header {
    background-color: #000082;
    padding: 10px 0;
}

.free-shipping-banner {
    background-color: #E1012F;
    padding: 20px 0;
    text-align: center;
}

.free-shipping-banner p {
    margin-bottom: 0;
    font-size: 20px;
    color: #fff;
}

.dropdown-menu.first-dropdown {
    position: absolute;
    top: 98px!important;
    left: 0;
    z-index: 1000;
    display: none;
    float: left;
    min-width: 10rem;
    padding: 10px 0;
    margin: 0;
    font-size: 1rem;
    color: #212529;
    text-align: left;
    list-style: none;
    background-color: #B9C7FF;
    background-clip: padding-box;
    border: 0;
    border-radius: 0;
}

.dropdown-menu {
    position: absolute;
    top: 98px;
    left: 0;
    z-index: 1000;
    display: none;
    float: left;
    min-width: 35rem;
    padding: 10px 0;
    margin: 0;
    font-size: 1rem;
    color: #212529;
    text-align: left;
    list-style: none;
    background-color: #B9C7FF;
    background-clip: padding-box;
    border: 0;
    border-radius: 0;
}

.dropdown-item {
    display: block;
    width: 100%;
    padding: 10px 0;
    clear: both;
    font-weight: 400;
    color: #000082;
    text-align: inherit;
    white-space: nowrap;
    background-color: transparent;
    border: 0;
    text-transform: uppercase;
}

.dropdown-menu.show .hover {
    color: #fff !important;
    font-weight: 600;
    background-color: transparent!important;
    outline: none;
    opacity: 1;
}

.dropdown-menu a.dropdown-item {
    color: #000082!important;
    padding: .5rem 20px!important;
    font-family: gill-sans-nova, sans-serif;
    font-weight: 400;
    font-size: 15px;
    text-transform: uppercase;
}

.dropdown-menu a.dropdown-item:hover, .dropdown-menu a.dropdown-item.active, .dropdown-menu a.dropdown-item:active {
    font-weight: 400;
    background-color: transparent!important;
    outline: none;
}

.dropdown-divider {
    height: 0;
    margin: 0;
    overflow: hidden;
    border-top: 1px solid #e9ecef;
}

.dropdown-toggle i {
    font-size: 20px;
    line-height: normal;
    vertical-align: middle;
}

.dropdown-toggle::after {
    display: none;
    margin-left: .255em;
    vertical-align: .255em;
    content: "";
    border-top: 0;
    border-right: 0;
    border-bottom: 0;
    border-left: 0;
}

.shop-sidebar .card-header {
    padding: 0;
    margin-bottom: 0;
    background-color: transparent;
    border-bottom: 0;
}

.shop-sidebar .card {
    background-color: transparent;
    border: 0;
    border-radius: 0;
    padding: 0;
}

.shop-sidebar .card li {
    padding-left: 15px;
    line-height: 30px;
    vertical-align: middle;
}

.shop-sidebar .card li>a {
    color: #000082;
}

.main-cat {
    text-transform: uppercase;
    color: #000082;
}

.breadcrumb {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    padding: .75rem 1rem;
    margin-bottom: 1rem;
    list-style: none;
    background-color: transparent;
    border-radius: 0;
    color: #000082;
}

.breadcrumb a {
    color: #000082;
}

/* Tables */
.table th, .table thead th {
    padding: .75rem;
    border-top: 0;
    color: #000082;
    vertical-align: bottom;
    border-bottom: 2px solid #000082;
}
.table td {
    padding: 0 .75rem;
    border-top: 1px solid #B9C7FF;
    color: #000082;
}

/* Home */
.home-header {
    background-image: url('/images/home/header.jpg');
    background-position: center;
    background-size: cover;
}

.home-header .d-flex {
    height: 800px;
}

.prod-name {
    color: #000082;
    font-size: 20px;
    line-height: 20px;
}

.price {
    font-size: 18px;
    font-weight: 400;
    padding-bottom: 20px;
}

.price strike {
    color: #B9C7FF;
}

.price span {
    color: #E1012F;
}

.custom-container {
    overflow-x: scroll;
    margin-left: 0%;
    padding-left: 5px;
    padding-bottom: 10px;
}

.shop-slider .card:hover {
    cursor: pointer;
}

.shop-slider .card:hover .card-img-overlay {
    opacity:1;
    transition: 0.8s ease-in-out;
}

.shop-slider .card-img-overlay {
    position: absolute;
    top: auto;
    right: 20px;
    bottom: 20px;
    left: 20px;
    padding: 20px;
    background-color: #F4F5FE;
    opacity: 0;
}

.shop-slider .card-img-overlay p {
    color: #8B9BDE;
}

.custom-container::-webkit-scrollbar {
    height: 10px;
    width: 0.5em!important;
    border-radius: 50px;
}
 
.custom-container::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.0);
    height: 10px;
    background-color: transparent;
}
 
.custom-container::-webkit-scrollbar-thumb {
    border-radius: 50px;
    background-color: #B9C7FF;
    outline: none;
    height: 10px;
}

.home-shop-wine .card-img-top {
    width: 110%;
    z-index: 999;
}

.home-shop-wine .neg-marg-img-right {
    margin-left: 140px;
    width: 80%;
    margin-top: 30%;
}

.home-shop-wine .h-100vh {
    height: 100vh!important;
}

.home-social1 {
    background-image: url('/images/home/social-bg.jpg');
    background-position: center;
    background-size: cover;
    border-bottom: 8px solid #000082;
}

.home-social1 .d-flex {
    height: 700px;
}

.home-social1 h2 {
    text-shadow: 0px 3px 6px #00000029;
}

.home-social1 i {
    color: #F4F5FE;
    background-color: #00008270;
    border-radius: 100%;
    padding: 30px;
    font-size: 100px;
    /* min-width: 100px; */
    height: 160px;
    width: 160px;
}

/* .home-social1 a {
    padding: 60px;
} */

.newsletter {
    background-image: url('/images/home/social-blue-bg.jpg');
    background-position: center;
    background-size: cover;
}

.newsletter .d-flex {
    height: 400px;
}

.newsletter p {
    font-size: 20px;
}

.home-social-absolute {
    margin-top: -120px;
    margin-bottom: -100px;
    z-index: 9;
}

.home-social-absolute .card {
    border: 0;
    border-radius: 0;
    height: 220px;
}

.home-social-absolute .card-body {
    padding: 30px;
}

.home-social-absolute .card a {
    color: #000082;
}

.home-social-absolute .card i {
    font-size: 40px;
    margin-bottom: 20px;
    color: #8B9BDE;
}

.signup-form .form-control {
    height: auto;
    padding: 10px 15px;
    font-weight: 400;
    color: #495057;
    background-color: #fff;
    border: 0;
    border-radius: 10px;
    min-width: 300px;
}

/* About page */
.about-header {
    background-image: url(/images/about/about-header.jpg);
    background-position: bottom center;
    background-size: cover;
    min-height: 700px;
    padding: 5% 0;
}

/* .about-header .d-flex {
    height: 650px;
} */

.about-header .col-6 {
    padding-top: 10%;
}

.red-border-left {
    border-left: 5px solid #E1012F;
}

/* Products page */
.product-details .badge-secondary {
    color: #fff!important;
    background-color: #E1012F;
    position: absolute;
    top: 16px;
    right: auto;
    display: inline-block;
    padding: 3px 20px;
    font-size: 10px;
    font-weight: 400;
    line-height: 1;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    border-radius: 50px;
    bottom: auto;
    left: auto;
    margin-left: 20px;
}

.product-details .price {
    font-size: 30px;
}

.product-details .btn-primary {
    padding: 10px 15px!important;
    min-width: 150px;
    line-height: 20px;
    vertical-align: middle;
    font-size: 15px;
    border: 0;
    border-radius: 0;
    font-weight: 300;
    text-transform: capitalize;
}

.product-details .form-control {
    display: block;
    width: 70%;
    height: auto;
    padding: 10px;
    font-size: 1rem;
    font-weight: 400;
    line-height: 1.5;
    color: #000082;
    background-color: #fff;
    background-clip: padding-box;
    border: 1px solid #000082;
    border-radius: 0;
    transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out;
}

.in-stock {
    color: #000082;
}

.qty {
    vertical-align: top;
}

.qty-final {
    overflow: visible;
    border: 2px solid #000082;
    width: 45px;
    text-align: center;
    height: 45px;
    border-radius: 10px;
}

.qty-down i, .qty-up i {
    font-size: 15px;
    vertical-align: middle;
    color: #000082;
    border: 2px solid #000082;
    border-radius: 100%;
    padding: 3px 5px;
}

/* Chrome, Safari, Edge, Opera */
input.individual-product::-webkit-outer-spin-button,
input.individual-product::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0;
}
/* Firefox */
input.individual-product[type=number] {
  -moz-appearance: textfield;
}

#qty-container {
    width: 25%;
}

.cart-qty-container {
    width:40%;
    text-align:center;
}

#billing-address-title {
    margin-bottom:75px;
}

.cart-table i {
    font-size: 18px;
    color: #B9C7FF;
    padding: 10px;
    text-align: center;
    vertical-align: middle;
    font-size: 15px;
}

.cart-table i:hover {
    background-color: #B9C7FF;
    color:#fff;
    padding: 10px;
    border-radius: 100%;
}

.cart-table .cart i:hover {
    background-color: #E1012F;
    color:#fff;
    /* padding: 5px 5px; */
    border-radius: 100%;
}

.custom-select {
    display: block;
    /* width: 70%; */
    height: auto;
    padding: 10px;
    font-size: 1rem;
    font-weight: 400;
    line-height: 1.5;
    color: #000082;
    background-color: #fff;
    background-clip: padding-box;
    border: 1px solid #000082;
    border-radius: 0;
    transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    background:url('/images/angle-down-light.png') 96% / 19px no-repeat;
}

.custom-select:focus {
    outline: 0;
    box-shadow: none;
}

.btn.focus, .btn:focus {
    outline: 0;
    box-shadow: none;
}

.pagination .page-link {
    position: relative;
    display: block;
    padding: .5rem .75rem;
    margin-left: -1px;
    line-height: 1.25;
    color: #000082;
    background-color: transparent;
    border: 0;
}

.pagination .page-item {
    text-transform: uppercase;
}

.pagination .page-link:focus {
    z-index: 3;
    outline: 0;
    box-shadow: none;
}

.prod-name {
    font-weight: 500;
}

.tooltip {
    opacity: 1;
    border: 5px solid #000082;
    padding: 0;
    border-radius:5px;
    font-size: 12px;
    margin-right: 10px;
}

.tooltip-inner {
    max-width: none;
    padding: 0 5px;
    color: #fff;
    text-align: center;
    background-color: #000082;
    border-radius: 0;
}

.tooltip .arrow {
    display: none;
}

.tooltip.show {
    opacity: 1;
}

/* Registration Page */
#registration-form label {
    display: inline-block;
    margin-bottom: .5rem;
    color: #000082;
    font-weight: 500;
}

#registration-form .form-control {
    display: block;
    width: 100%;
    height: auto;
    padding: 15px;
    font-size: 1rem;
    font-weight: 400;
    line-height: 1.5;
    color: #495057;
    background-color: #fff;
    background-clip: padding-box;
    border: 0;
    border-radius: 10px;
    transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out;
}

#registration-form textarea.form-control {
    height: 200px;
}

#registration-form .form-row>.col, #registration-form .form-row>[class*=col-] {
    padding-right: 30px;
    padding-left: 0;
}

#registration-form .form-control:focus {
    box-shadow: none;
}

/* Login page */
#login-form label {
    display: inline-block;
    margin-bottom: .5rem;
    color: #000082;
    font-weight: 500;
}

#login-form .form-control {
    display: block;
    width: 100%;
    height: auto;
    padding: 15px;
    font-size: 1rem;
    font-weight: 400;
    line-height: 1.5;
    color: #495057;
    background-color: #fff;
    background-clip: padding-box;
    border: 0;
    border-radius: 10px;
    transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out;
}

#login-form textarea.form-control {
    height: 200px;
}

#login-form .form-row>.col, #login-form .form-row>[class*=col-] {
    padding-right: 30px;
    padding-left: 0;
}

#login-form .form-control:focus {
    box-shadow: none;
}

/* Contact page */
#contact-form label {
    display: inline-block;
    margin-bottom: .5rem;
    color: #000082;
    font-weight: 500;
}

#contact-form .form-control {
    display: block;
    width: 100%;
    height: auto;
    padding: 15px;
    font-size: 1rem;
    font-weight: 400;
    line-height: 1.5;
    color: #495057;
    background-color: #fff;
    background-clip: padding-box;
    border: 0;
    border-radius: 10px;
    transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out;
}

#contact-form textarea.form-control {
    height: 200px;
}

#contact-form .form-row>.col, #contact-form .form-row>[class*=col-] {
    padding-right: 30px;
    padding-left: 0;
}

#contact-form .form-control:focus {
    box-shadow: none;
}

.contact-details {
    background-color: #000082;
    padding: 40px;
}

.contact-details .card {
    border: 0;
    border-radius: 0;
    height: 220px;
    background-color: #FFFFFF;
}

.contact-details .card-body {
    padding: 30px;
}

.contact-details .card a {
    color: #000082;
}

.contact-details .card i {
    font-size: 40px;
    margin-bottom: 20px;
    color: #8B9BDE;
}

#map {
    height: 400px;
    width: 100%;
}

.gm-style img {
    max-width: 50%;
}

#map-content a, #map-content p {
    color: #000082;
}

/* Checkout */
.checkout-page .border-bottom {
    border-bottom: 1px solid #DEDEDE!important;
}

.checkout-page p.card-title {
    font-size: 25px;
}

.card .form-control {
    display: block;
    width: 100%;
    height: auto;
    padding: 10px;
    font-size: 1rem;
    font-weight: 400;
    line-height: 1.5;
    color: #495057;
    background-color: #fff;
    background-clip: padding-box;
    border: 1px solid #DEDEDE;
    border-radius: 0;
    transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out;
}

.card .form-control:focus {
    box-shadow: none;
}

.voucher-code p {
    font-size: 25px;
}

.voucher-code input {
    border: 1px solid #000082;
    background-color: transparent;
    border-radius: 0;
}

.checkbox {
    position: relative;
    display: block;
    margin-top: 0;
    margin-bottom: 0;
    line-height: -30px;
}

.checkbox label {
	display: none;
}

.checkbox input[type="checkbox"] + label {
    display: flex;
    margin: 0em;
    cursor: pointer;
    padding: 0em;
    font-size: 15px;
}

.checkbox input[type="checkbox"] {
    display: none;  
}

.checkbox input[type="checkbox"] + label:before {
    content: "";
    border: 1px solid #707070;
    background-color: #fff;
    border-radius: 100%;
    display: inline-block;
    width: 18px;
    height: 16px;
    padding-left: 0em;
    padding-bottom: 0em;
    margin-right: 10px;
    vertical-align: middle;
    color: transparent;
    transition: 0.2s;
    text-align: center;
    font-size: 15px;
    margin-top: 2px;
}

.checkbox input[type="checkbox"] + label:active:before {
    transform: scale(0);
}

.checkbox input[type="checkbox"]:checked + label:before, .select-row-mark input[type="checkbox"]:checked + label:before {
    background-color: #E1012F!important;
    border-color: #E1012F!important;
    color: #fff;
}

.checkbox input[type="checkbox"]:disabled + label:before {
    transform: scale(1);
    border-color: #aaa;
}

/*Placeholder text*/
.form-control::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
    color: #8B9BDE;
    opacity: 1; /* Firefox */
    vertical-align: middle;
    line-height: 20px;
    font-weight: 200;
}

.form-control:-ms-input-placeholder { /* Internet Explorer 10-11 */
    color: #8B9BDE;
    vertical-align: middle;
    line-height: 20px;
    font-weight: 200;
}

.form-control::-ms-input-placeholder { /* Microsoft Edge */
    color: #8B9BDE;
    vertical-align: middle;
    line-height: 20px;
    font-weight: 200;
}

.form-control:focus {
    outline: 0;
    box-shadow: none;
}

.error, .error2 {
	margin-top: 15px;
	padding: 10px;
	background-color: #C0352C;
	color: #fff;
	display: none;
}

.output, .output2 {
	margin-top: 15px;
	padding: 10px;
	background-color: #6dd8a1;
	color: #fff;
	display: none;
}

#email2 {
	display: none;
}

/* Range slider */
input[type=range] {
    -webkit-appearance: none;
    margin: 10px 0;
    width: 100%;
}

input[type=range]:focus {
    outline: none;
}

input[type=range]::-webkit-slider-runnable-track {
    width: 100%;
    height: 5px;
    cursor: pointer;
    box-shadow: 0px 0px 0px #000000, 0px 0px 0px #0d0d0d;
    background: #000082;
    border-radius: 25px;
    border: 0px solid #000101;
}

input[type=range]::-webkit-slider-thumb {
    box-shadow: 0px 0px 0px #000000, 0px 0px 0px #0d0d0d;
    border: 0px solid #000000;
    height: 15px;
    width: 15px;
    border-radius: 100%;
    background: #E1012F;
    cursor: pointer;
    -webkit-appearance: none;
    margin-top: -5px;
}

input[type=range]:focus::-webkit-slider-runnable-track {
    background: #000082;
}

input[type=range]::-moz-range-track {
    width: 100%;
    height: 10px;
    cursor: pointer;
    animate: 0.2s;
    box-shadow: 0px 0px 0px #000000, 0px 0px 0px #0d0d0d;
    background: #000082;
    border-radius: 25px;
    border: 0px solid #000101;
}

input[type=range]::-moz-range-thumb {
    box-shadow: 0px 0px 0px #000000, 0px 0px 0px #0d0d0d;
    border: 0px solid #000000;
    height: 15px;
    width: 15px;
    border-radius: 100%;
    background: #E1012F;
    cursor: pointer;
    -webkit-appearance: none;
    margin-top: -5px;
}

input[type=range]::-ms-track {
    width: 100%;
    height: 10px;
    cursor: pointer;
    animate: 0.2s;
    background: transparent;
    border-color: transparent;
    border-width: 39px 0;
    color: transparent;
}

input[type=range]::-ms-fill-lower {
    background: #000082;
    border: 0px solid #000101;
    border-radius: 50px;
    box-shadow: 0px 0px 0px #000000, 0px 0px 0px #0d0d0d;
}

input[type=range]::-ms-fill-upper {
    background: #000082;
    border: 0px solid #000101;
    border-radius: 50px;
    box-shadow: 0px 0px 0px #000000, 0px 0px 0px #0d0d0d;
}

input[type=range]::-ms-thumb {
    box-shadow: 0px 0px 0px #000000, 0px 0px 0px #0d0d0d;
    border: 0px solid #000000;
    height: 15px;
    width: 15px;
    border-radius: 100%;
    background: #E1012F;
    cursor: pointer;
    -webkit-appearance: none;
    margin-top: -5px;
}

input[type=range]:focus::-ms-fill-lower {
    background: #000082;
}

input[type=range]:focus::-ms-fill-upper {
    background: #000082;
}

/* Footer */
footer {
    background-color: #F4F5FE;
}

footer img {
    width: 90%;
    height: auto;
}

footer i {
    font-size: 40px;
    color: #000082;
}

footer a, footer p, footer li {
    color: #000082;
    line-height: 30px;
    font-size: 18px;
}

#return-to-top {
    position: fixed;
    bottom: 20px;
    right: 20px;
    background: rgba(0, 0, 0, 0.7);
    width: 50px;
    height: 50px;
    display: block;
    text-decoration: none;
    -webkit-border-radius: 35px;
    -moz-border-radius: 35px;
    border-radius: 35px;
    display: none;
    -webkit-transition: all 0.3s linear;
    -moz-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
    z-index: 99999;
}

#return-to-top i {
    color: #fff;
    margin: 0;
    position: relative;
    left: 16px;
    top: 7px;
    font-size: 19px;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}

#return-to-top:hover {
    background: rgba(0, 0, 0, 0.9);
}

#return-to-top:hover i {
    color: #fff;
    top: 0px;
}

.active-page {
    background-color: #000082!important;
    border-radius: 50%!important;
    /* padding: 10px; */
    color: #fff!important;
}

#filter-products {
    margin-bottom:15px;
}

a.disabled {
    pointer-events: none;
    cursor: not-allowed !important;
}

/* Bootstrap Notify */
[data-notify="container"][class*="alert-pastel-"] {
    background-color: rgb(255, 255, 255);
    border-width: 0px;
    border-left: 15px solid #000082;
    border-radius: 0px;
    box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.3);
    letter-spacing: 1px;
}

[data-notify="container"].alert-pastel-info {
    border-left-color: #000082;
}

[data-notify="container"].alert-pastel-danger {
    border-left-color: #E1012F;
}

[data-notify="container"][class*="alert-pastel-"]>[data-notify="title"] {
    color: #333;
    display: block;
    font-weight: 700;
    margin-bottom: 5px;
}

[data-notify="container"][class*="alert-pastel-"]>[data-notify="message"] {
    font-weight: 400;
}